
Foreman - Bug #18467

search input is layed on top of notification drawer

02/13/2017 02:52 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Liza Gilman   

Category: Notifications   

Target version: 1.15.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: Nightly

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/4380

  

Description

see attached img for details.

Associated revisions

Revision 351c6631 - 03/23/2017 10:13 AM - Liza Gilman

Fixes #18467, #18737 - search input is not layed on top of notification drawer

History

#1 - 03/13/2017 07:39 AM - Liza Gilman

- Assignee set to Liza Gilman

#2 - 03/15/2017 01:28 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/4380 added

#3 - 03/23/2017 11:01 AM - Liza Gilman

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 351c66313ebac5d3f1470838d0948c78e3a5ce6f.

#4 - 03/29/2017 07:49 AM - Ohad Levy

- translation missing: en.field_release set to 209
